package com.sagacloud.utils.objects;
/*
 * Author: Jxing
 * Create Time: 2017/9/5
 */

public class ObjectIdName {
    private String nameKey;
    private String nameValue;
    private String CreateTime;


    public String getCreateTime() {
        return CreateTime;
    }
    public void setCreateTime(String createTime) {
        CreateTime = createTime;
    }

    public void setNameKey(String nameKey) {
        this.nameKey = nameKey;
    }

    public void setNameValue(String nameValue) {
        this.nameValue = nameValue;
    }

    public String getNameKey() {
        return nameKey;
    }

    public String getNameValue() {
        return nameValue;
    }


}
